Skip to content

Delete webhook

DELETE
/api/webhook-subscriptions/{webhookId}
curl --request DELETE \
--url https://api.koibox.cloud/api/webhook-subscriptions/1 \
--header 'X-Koibox-Key: <X-Koibox-Key>'
webhookId
required
integer

The webhook has been deleted successfully

The access key has not been provided in the X-Koibox-Key header

WWW-Authenticate
string
default: X-Koibox-Key

Indicates the required header for authentication

No valid access key has been provided

The resource was not found